Subject: [dhcwg] DHCP

From: [email-masked]
Date: Sun, 2 Oct 2005 05:03:25 EDT

Hello
 
I have had some internet connection problems recently, in relation to this,  
I was advised to open a Command Prompt and type "IPCONFIG" to view the status 
of  the computer's IP addresses.  Then to type "IPCONFIG /RELEASE" to let go 
of  the address and finally type "IPCONFIG /RENEW."
 
The first two commands were OK but when I typed in the last command to  renew 
my IP configuration, I received the following error message:
'An error occurred while renewing interface Local Area Connection 2 :  unable 
to contact your DHCP server.  Request has timed out.'
 
Can you please advise what I can do about this.
 
Kind regards
 
Bob Rix
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg